Package: libmodule-install-autolicense-perl / 0.08-1

Metadata

Package Version Patches format
libmodule-install-autolicense-perl 0.08-1 3.0 (quilt)

This package has no patches.